---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-tiny-vm-azure
name: alpine-3.20.5-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:17:54.143627'
uploaded: '2025-01-08T17:29:04.342805'
signed: '2025-01-08T17:29:17.474134'
released: '2025-01-08T17:29:37.440646'
artifacts:
metadata_updated: '2025-01-08T17:29:37.442370'
